PG_Basebackup not compatible with the version 12.3

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

PG_Basebackup not compatible with the version 12.3

PG Bug reporting form
The following documentation comment has been logged on the website:

Page: https://www.postgresql.org/docs/12/app-pgbasebackup.html
Description:

PG_Basebackup not compatible with the version 12.3